{
    "apps": {
        "title": "Moje aplikace",
        "noApps": {
            "title": "Zatím nejsou nainstalované žádné aplikace!",
            "description": "Jak se dá nainstalovat nějaká? Podívej se do <a href=\"{{ appStoreLink }}\">Obchodu s aplikacemi</a>."
        },
        "noAccess": {
            "title": "Zatím nemáte přístup k žádným aplikacím.",
            "description": "Jakmile to provedete, zobrazí se zde."
        },
        "searchPlaceholder": "Hledat aplikace",
        "auth": {
            "sso": "Přihlásit se s Cloudron přihlašovacími údaji",
            "nosso": "Přihlásit se dodatečným účtem",
            "email": "Přihlásit se e-mailovou adresou",
            "openid": "Přihlásit se Cloudron OpenID účtem"
        },
        "noMatchesPlaceholder": "Aplikace nenalezeny"
    },
    "main": {
        "offline": "Cloudron je offline. Pokus o znovu připojení…",
        "logout": "Odhlásit se",
        "dialog": {
            "cancel": "Zrušit",
            "save": "Uložit",
            "close": "Zavřít",
            "no": "Ne",
            "yes": "Ano",
            "delete": "Smazat",
            "edit": "Upravit",
            "done": "Hotovo"
        },
        "username": "Uživatelské jméno",
        "displayName": "Zobrazované jméno",
        "actions": "Akce",
        "table": {
            "version": "Verze",
            "created": "Vytvořeno"
        },
        "action": {
            "reboot": "Restart",
            "logs": "Log záznamy",
            "remove": "Odstranit",
            "edit": "Upravit",
            "add": "Přidat",
            "next": "Další",
            "configure": "Nakonfigurovat",
            "restart": "Restartovat",
            "reset": "Zresetovat",
            "loadMore": "Načíst více"
        },
        "rebootDialog": {
            "title": "Restart serveru",
            "description": "Všechny aplikace a služby se restartují automaticky.<br/><br/>Restartovat server nyní?",
            "rebootAction": "Restartovat nyní"
        },
        "searchPlaceholder": "Hledat",
        "multiselect": {
            "selected": "{{ n }} vybráno",
            "select": "Vybrat"
        },
        "navbar": {
            "users": "Uživatelé",
            "groups": "Skupiny"
        },
        "statusEnabled": "Povoleno",
        "loadingPlaceholder": "Načítání",
        "platform": {
            "startupFailed": "Selhalo spuštění platformy"
        },
        "sidebar": {
            "collapseAction": "Skrýt postranní panel"
        }
    },
    "appstore": {
        "title": "Obchod aplikací",
        "category": {
            "all": "Vše",
            "popular": "Populární",
            "newApps": "Nové aplikace"
        },
        "searchPlaceholder": "Hledat alternativní aplikace pro GitHub, Dropbox, Slack, Trello, …",
        "unstable": "Nestabilní",
        "installDialog": {
            "lastUpdated": "Naposledy aktualizováno {{ date }}",
            "memoryRequirement": "Vyžaduje alespoň {{ size }} RAM",
            "location": "Lokace",
            "userManagement": "Správa uživatelů",
            "userManagementNone": "Tato aplikace má vlastní správu uživatelů.",
            "userManagementSelectUsers": "Pouze povolit vybrané uživatelé a skupiny",
            "errorUserManagementSelectAtLeastOne": "Vyberte alespoň jednoho uživatele nebo skupinu",
            "users": "Uživatelé",
            "groups": "Skupiny",
            "portReadOnly": "pouze ke čtení",
            "locationPlaceholder": "Ponechte prázdné pro použití holé domény",
            "manualWarning": "Ručně nastavte DNS záznamy A (IPv4) a AAAA (IPv6) pro <b>{{ location }}</b> tak, aby směřovaly na tento server",
            "userManagementMailbox": "Uživatelé s <a href=\"/#/mailboxes\">e-mailovou schránkou</a> se mohou přihlásit přes svůj e-mail a své Cloudron heslo.",
            "userManagementLeaveToApp": "Přenech správu uživatelů aplikaci",
            "userManagementAllUsers": "Povolit všem uživatelům na tomto Cloudronu",
            "configuredForCloudronEmail": "Tato aplikace je před-konfigurována pro použití s <a href=\"{{ emailDocsLink }}\" target=\"_blank\">Cloudron e-mailem</a>.",
            "cloudflarePortWarning": "Abyste mohli přistupovat k portu této aplikace, je nutné zakázat Cloudflare proxy",
            "ephemeralPortWarning": "Použití dočasných portů může způsobit nepředvídatelné konflikty."
        },
        "appNotFoundDialog": {
            "title": "Aplikace nenalezena",
            "description": "Není zde taková aplikace <b>{{ appId }}</b> ve verzi <b>{{ version }}</b>."
        },
        "action": {
            "addCustomApp": "Přidat vlastní aplikaci"
        }
    },
    "users": {
        "users": {
            "user": "Uživatel",
            "groups": "Skupiny",
            "empty": "Uživatelé nenalezeni",
            "superadminTooltip": "Tento uživatel je superadmin",
            "adminTooltip": "Tento uživatel je admin",
            "usermanagerTooltip": "Tento uživatel může spravovat skupiny a jiné uživatele",
            "inactiveTooltip": "Uživatel je neaktivní",
            "externalLdapTooltip": "Z externího LDAP adresáře",
            "resetPasswordTooltip": "Resetovat heslo",
            "invitationTooltip": "Pozvat",
            "mailmanagerTooltip": "Tento uživatel může spravovat uživatele a e-mailové schránky",
            "noMatchesPlaceholder": "Žádný odpovídající uživatel",
            "emptyPlaceholder": "Žádní uživatelé",
            "setGhostTooltip": "Imitovat dočasně uživatele"
        },
        "groups": {
            "name": "Jméno",
            "users": "Uživatelé",
            "externalLdapTooltip": "Z externího LDAP adresáře",
            "emptyPlaceholder": "Žádné skupiny",
            "noMatchesPlaceholder": "Žádné odpovídající skupiny"
        },
        "settings": {
            "allowProfileEditCheckbox": "Povolit uživatelům upravovat své jméno a e-mail",
            "saveAction": "Uložit",
            "title": "Nastavení",
            "require2FACheckbox": "Vyžadovat nastavení 2FA pro uživatele"
        },
        "externalLdap": {
            "title": "Připojit externí adresář",
            "noopInfo": "Není nakonfigurován externí adresář",
            "provider": "Poskytovatel",
            "server": "URL serveru",
            "acceptSelfSignedCert": "Přijmout certifikát podepsaný sám sebou",
            "baseDn": "Base DN",
            "filter": "Filtrovat",
            "usernameField": "Pole uživatelského jména",
            "syncGroups": "Synchronizovat skupiny",
            "groupBaseDn": "Base DN skupiny",
            "groupFilter": "Filtr skupiny",
            "groupnameField": "Pole jména skupiny",
            "auth": "Autentizace",
            "autocreateUsersOnLogin": "Automaticky vytvořit uživatele při přihlášení",
            "syncAction": "Synchronizovat nyní",
            "configureAction": "Konfigurovat",
            "errorSelfSignedCert": "Server používá neplatný certifikát nebo certifikát podepsaný sám sebou.",
            "description": "Synchronizovat a ověřovat uživatele a skupiny z externího LDAP nebo Active Directory serveru. Synchronizace běží pravidelně každé 4 hodiny.",
            "bindUsername": "Bind DN / Uživatelské jméno (nepovinné)",
            "bindPassword": "Bind hesla (volitelné)",
            "disableWarning": "Autorizační zdroj všech stávajících uživatelů bude resetován tak, aby bylo nově ověření pomocí lokální databáze hesel."
        },
        "addUserDialog": {
            "title": "Přidat uživatele",
            "sendInviteCheckbox": "Poslat e-mail pozvánku",
            "addUserAction": "Přidat"
        },
        "user": {
            "fullName": "Celé jméno",
            "username": "Uživatelské jméno",
            "groups": "Skupiny",
            "role": "Role",
            "noGroups": "Žádné skupiny k dispozici",
            "usernamePlaceholder": "Nepovinné. Pokud není k dispozici, uživatel si může vybrat při registraci.",
            "displayName": "Zobrazované jméno",
            "primaryEmail": "Primární e-mail",
            "recoveryEmail": "E-mail pro obnovu hesla",
            "activeCheckbox": "Uživatel je aktivní",
            "displayNamePlaceholder": "Nepovinné. Pokud není k dispozici, uživatel může poskytnout během registrace.",
            "fallbackEmailPlaceholder": "Pokud není uvedeno, bude použit primární e-mail"
        },
        "deleteUserDialog": {
            "title": "Smazat uživatele",
            "description": "Po smazání uživatele nebude mít přístup k dashboardu, ani se nepřihlásí k žádné z aplikací. Všimněte si, že žádná uživatelská data uvnitř aplikací nejsou odstraněna.<br/><br/>Smazat uživatele \"{{username}}}\"?",
            "deleteAction": "Smazat"
        },
        "editUserDialog": {
            "title": "Upravit uživatele",
            "externalLdapWarning": "Tento uživatel je synchronizován z externího LDAP adresáře."
        },
        "addGroupDialog": {
            "title": "Přidat skupinu"
        },
        "group": {
            "name": "Jméno",
            "users": "Uživatelé",
            "addGroupAction": "Přidat",
            "allowedApps": "Povolené aplikace"
        },
        "editGroupDialog": {
            "title": "Upravit skupinu",
            "externalLdapWarning": "Tato skupina je synchronizována z externího LDAP adresáře."
        },
        "deleteGroupDialog": {
            "title": "Smazat skupinu",
            "description": "Tato skupina má {{ memberCount }} členy/ů. <br/><br/>Smazat skupinu \"{{ name }}\"?",
            "deleteAction": "Smazat"
        },
        "passwordResetDialog": {
            "title": "Reset hesla pro {{ username }}",
            "description": "Následující odkaz k resetu hesla byl odeslán pro {{ email }}:",
            "reset2FAAction": "Vyresetovat 2FA",
            "sendAction": "Poslat e-mail",
            "descriptionLink": "Zkopírovat odkaz pro reset hesla",
            "descriptionEmail": "Poslat odkaz pro reset hesla"
        },
        "externalLdapDialog": {
            "title": "Nakonfigurovat LDAP"
        },
        "role": {
            "user": "Uživatel",
            "usermanager": "Správa uživatelů",
            "admin": "Administrátor",
            "owner": "Superadmin",
            "mailmanager": "Správa uživatelů a e-mailů"
        },
        "invitationDialog": {
            "title": "Pozvat uživatele",
            "description": "Následující odkaz pro pozvání uživatele byl odeslán na {{ email }}:",
            "sendAction": "Poslat e-mail",
            "descriptionLink": "Odkaz na pozvání uživatele",
            "descriptionEmail": "Odkaz na pozvání uživatele přes e-mail",
            "context": "Pozvat uživatele \"{{ username }}\""
        },
        "setGhostDialog": {
            "title": "Imitovat dočasně uživatele",
            "description": "Nastavte dočasné heslo pro přihlášení tohoto uživatele k aplikacím nebo dashboardu. Toto heslo je platné po dobu 6 hodin.",
            "password": "Dočasné heslo",
            "setPassword": "Nastavit heslo",
            "generatePassword": "Vygenerovat heslo",
            "context": "Imitovat dočasně uživatele \"{{ username }}\""
        },
        "invitationNotification": {
            "body": "E-mail poslán na {{ email }}"
        },
        "exposedLdap": {
            "description": "Server LDAP umožňuje externím aplikacím ověřovat uživatele proti adresáři uživatelů Cloudron.",
            "ipRestriction": {
                "description": "Omezit přístup adresářového serveru na specifické IP adresy a rozsahy",
                "placeholder": "IP adresy a subnety zapisujte na jednotlivé řádky. Řádky začínající znakem <code>#</code> budou považovány za komentář.",
                "label": "Povolené IP adresy a rozsahy"
            },
            "secret": {
                "label": "Bind hesla",
                "url": "URL serveru",
                "description": "Autentizovat dotazy s uživatelským DN <i>{{ userDN }} </i > a tímto tajemstvím"
            },
            "enable": "Povolit LDAP server",
            "title": "LDAP server",
            "enabled": "Povolit LDAP server",
            "cloudflarePortWarning": "Pro přístupu k LDAP serveru domény je nutné v dashboardu zakázat Cloudflare proxy"
        },
        "title": "Uživatelé",
        "2FAResetDialog": {
            "title": "Vyresetovat 2FA uživatele",
            "description": "Odstranit existující 2FA nastavení pro uživatele \"{{ username }}\"?"
        }
    },
    "profile": {
        "title": "Profil",
        "primaryEmail": "Primární e-mail",
        "enable2FA": {
            "enable": "Povolit",
            "mandatorySetup": "2FA je nutné pro přístup k dashboardu. Prosím, pro pokračování dokončete nastavení 2FA.",
            "title": "Povolit dvoufázové ověření",
            "authenticatorAppDescription": "Použijte Google Authenticator (<a href=\"{{ googleAuthenticatorPlayStoreLink }}\" target=\"_blank\">Android</a>, <a href=\"{{ googleAuthenticatorITunesLink }}\" target=\"_blank\">iOS</a>), FreeOTP authenticator (<a href=\"{{ freeOTPPlayStoreLink }}\" target=\"_blank\">Android</a>, <a href=\"{{ freeOTPITunesLink }}\" target=\"_blank\">iOS</a>) nebo podobnou aplikaci TOTP ke skenu tajemství.",
            "token": "Token",
            "passkeyOption": "přístupový klíč",
            "totpOption": "TOTP",
            "registerPasskey": "Nastavení přístupového klíče",
            "passkeyDescription": "Prohlížeč vás vyzve k vytvoření přístupového klíče pomocí biometriky vašeho zařízení nebo správce hesel."
        },
        "appPasswords": {
            "title": "Hesla aplikací",
            "app": "Aplikace",
            "name": "Jméno",
            "noPasswordsPlaceholder": "Žádné heslo aplikace",
            "description": "Hesla aplikací jsou bezpečnostní opatření na ochranu vašeho Cloudron uživatelského účtu. Pokud potřebujete přístup k aplikaci Cloudron z nedůvěryhodné mobilní aplikace nebo klienta, můžete se přihlásit s uživatelským jménem a alternativním heslem generovaným zde.",
            "expires": "Expiruje"
        },
        "apiTokens": {
            "neverUsed": "nikdy",
            "scope": "Oblast působnosti",
            "readonly": "Pouze ke čtení",
            "readwrite": "Čtení i zápis",
            "allowedIpRangesPlaceholder": "IP adresy a subnety oddělené čárkou",
            "allowedIpRanges": "Povolené IP adresy",
            "title": "API tokeny",
            "name": "Jméno",
            "description": "Použijte tyto osobní přístupové tokeny k ověření s <a target=\"_blank\" href=\"{{ apiDocsLink }}\">Cloudron API</a>.",
            "noTokensPlaceholder": "Žádné API tokeny",
            "lastUsed": "Naposledy použit"
        },
        "loginTokens": {
            "title": "Přihlašovací tokeny",
            "description": "Máte {{ webadminTokenCount}} aktivních webových tokeny/ů a {{ cliTokenCount }} CLI tokeny/ů.",
            "logoutAll": "Odhlásit se ze všech"
        },
        "changeEmail": {
            "title": "Změnit primární e-mail",
            "email": "Nový e-mail",
            "password": "Potvrdit s heslem"
        },
        "changeFallbackEmail": {
            "title": "Změnit e-mailovou adresu pro obnovu hesla"
        },
        "createAppPassword": {
            "title": "Přidat heslo aplikace",
            "name": "Pojmenujte toto heslo",
            "app": "Aplikace",
            "description": "Použijte následující heslo pro autentizaci v aplikaci:",
            "copyNow": "Prosím, zkopírujte si heslo nyní. Z bezpečnostních důvodů jej nebude možné znovu zobrazit.",
            "expiresAt": "Datum expirace"
        },
        "passwordRecoveryEmail": "E-mail pro zaslání zapomenutého hesla",
        "language": "Jazyk",
        "changePassword": {
            "title": "Změnit heslo",
            "currentPassword": "Současné heslo",
            "newPassword": "Nové heslo",
            "newPasswordRepeat": "Zopakovat nové heslo",
            "errorPasswordsDontMatch": "Hesla se neshodují"
        },
        "disable2FA": {
            "title": "Zakázat dvoufázové ověření",
            "password": "Heslo",
            "disable": "Zakázat"
        },
        "createApiToken": {
            "title": "Přidat API token",
            "name": "Jméno pro API token",
            "description": "Nový API token:",
            "copyNow": "Prosím, zkopírujte si API token nyní. Z bezpečnostních důvodů jej nebude možné znovu zobrazit.",
            "access": "API přístup",
            "allowedIpRanges": "Povolený rozsah IP adres"
        },
        "changePasswordAction": "Změnit heslo",
        "passwordResetNotification": {
            "body": "E-mail odeslán na {{ email }}"
        },
        "removeApiToken": {
            "title": "Odstranit API token",
            "description": "Odstranit API token \"{{ name }}\" ?"
        },
        "removeAppPassword": {
            "title": "Odstranit heslo aplikace",
            "description": "Odstranit heslo aplikace \"{{ name }}\" ?"
        },
        "twoFactorAuth": {
            "title": "Dvoufaktorová autentizace",
            "totpEnabled": "Použít časově omezené jednorázové heslo (TOTP)",
            "passkeyEnabled": "Použít passkey"
        }
    },
    "backups": {
        "location": {
            "remount": "Znovu připojit úložiště"
        },
        "listing": {
            "noBackups": "Žádné zálohy",
            "contents": "Obsah",
            "version": "Verze",
            "noApps": "Žádné aplikace",
            "appCount": "{{ appCount }} aplikace/í",
            "tooltipDownloadBackupConfig": "Stáhnout konfigurační soubor",
            "cleanupBackups": "Vyčištění záloh",
            "backupNow": "Zálohovat nyní",
            "tooltipPreservedBackup": "Tato záloha bude zachována",
            "title": "Systémové zálohy",
            "description": "Systémové zálohy obsahují Cloudron konfiguraci a metadata instalovaných aplikací. Mohou být použity pro <a href=\"{{restoreLink}}\" target=\"_blank\">obnovu</a> nebo <a href=\"{{migrateLink}}\" target=\"_blank\">migraci</a> celé Cloudron instalace na jiný server."
        },
        "backupDetails": {
            "title": "Detaily zálohování",
            "id": "ID zálohy",
            "date": "Vytvořeno",
            "version": "Verze balíčku",
            "size": "Velikost",
            "duration": "Doba trvání zálohy",
            "lastIntegrityCheck": "Poslední kontrola integrity",
            "integrityNever": "nikdy",
            "integrityInProgress": "Právě probíhá"
        },
        "configureBackupSchedule": {
            "title": "Nastavit plán zálohování a zachování",
            "schedule": {
                "title": "Plán záloh",
                "description": "Nastavte dny a čas záloh. Ujistěte se, že naplánované zálohy se nekryjí s <a href=\"/#/system-update\">aktualizací systému</a>.",
                "context": "Nakonfigurovat zálohy a politiku zachování záloh pro zálohovací lokaci \"{{ name }}\""
            },
            "days": "Dnů/y",
            "hours": "Hodin/y",
            "retentionPolicy": "Politika zachování záloh",
            "disable": "Zakázat automatické zálohy",
            "enable": "Povolit automatické zálohy"
        },
        "configureBackupStorage": {
            "acceptSelfSignedCerts": "Akceptovat certifikát podepsaný sám sebou",
            "bucketName": "Jméno bucket úložiště",
            "prefix": "Prefix",
            "region": "Oblast",
            "s3AccessKeyId": "ID přístupového klíče",
            "s3SecretAccessKey": "Tajemství přístupového klíče",
            "gcsServiceKey": "Klíč servisního účtu",
            "format": "Formát úložiště",
            "encryptionPassword": "Heslo pro šifrování",
            "encryptionDescription": "Uložte heslo pro šifrování na bezpečném místě. Cloudron nebude ukládat toto heslo. Zálohy nemohou být rozšifrovány bez tohoto hesla.",
            "memoryLimit": "Limit operační paměti",
            "memoryLimitDescription": "Limit operační paměti na zálohovací úlohu",
            "downloadConcurrencyDescription": "Počet souborů stahovaných přes paralelní stahování",
            "uploadConcurrency": "Souběžný upload",
            "uploadConcurrencyDescription": "Počet souborů nahrávaných paralelně",
            "provider": "Poskytovatel úložiště",
            "mountPoint": "Přípojný bod",
            "mountPointDescription": "Přípojný bod musí být nastaven ručně. Podívejte se do <a href=\"{{ providerDocsLink }}\" target=\"_blank\">dokumentace</a>.",
            "localDirectory": "Adresář lokálních záloh",
            "backupContents": {
                "context": "Konfigurace obsahu zálohovací lokace \"{{ name }}\"",
                "title": "Obsah záloh",
                "description": "Zvolte co zálohovat do této lokace.",
                "everything": "Vše",
                "excludeSelected": "Vyloučit vybrané",
                "includeOnlySelected": "Zahrnout pouze vybrané"
            },
            "automaticUpdates": {
                "title": "Zálohy automatických aktualizací",
                "description": "Záloha je vždy vytvořena před automatickou aktualizací. Vyberte tuto volbu pokud chcete ukládat zálohy v této lokaci."
            },
            "regionHelperText": "Pokud necháte prázdné, výchozí hodnota bude \"us-east-1\"",
            "prefixHelperText": "Zálohy jsou uloženy uvnitř tohoto pod-adresáře",
            "title": "Nakonfigurovat zálohovací lokalitu",
            "hardlinksLabel": "Použít pevné odkazy",
            "s3Endpoint": "Cílový bod",
            "encryptionPasswordPlaceholder": "Heslo pro zašifrování záloh",
            "encryptionPasswordRepeat": "Zopakujte heslo",
            "server": "IP adresa / jméno serveru",
            "remoteDirectory": "Vzdálený adresář",
            "username": "Uživatelské jméno",
            "password": "Heslo",
            "port": "Port",
            "user": "Uživatel",
            "privateKey": "Privátní klíč",
            "diskPath": "Cesta disku",
            "cifsSealSupport": "Použít zapečetěnou šifru (vyžaduje minimálně SMB protokol verze 3)",
            "chown": "Vzdálený souborový systém podporuje příkaz chown",
            "encryptFilenames": "Zašifrovat jména souborů",
            "preserveAttributesLabel": "Zachovat atributy souborů",
            "name": "Jméno",
            "encryptionHint": "Nápověda pro vaše heslo",
            "usesEncryption": "Záloha je šifrována",
            "useForUpdates": "Ukládat zálohy automatických aktualizací zde",
            "useEncryption": "Šifrovat zálohy",
            "s3LikeNote": "Prosím, odstraňte každý objekt pravidel vypršení životního cyklu, protože to bude poškozovat rsync zálohování.",
            "uploadPartSize": "Velikost části k nahrání",
            "uploadPartSizeDescription": "Nahrávání vícero částí naráz. Souběžně se nahrávají až 3 díly a vyžaduje to více paměti.",
            "downloadConcurrency": "Souběžné stahování",
            "copyConcurrency": "Souběžné kopírování",
            "copyConcurrencyDescription": "Počet vzdálených souborů kopírovaných souběžně"
        },
        "title": "Zálohy",
        "schedule": {
            "title": "Zálohy a zachování",
            "schedule": "Plány záloh",
            "retentionPolicy": "Politika zachování záloh"
        },
        "backupEdit": {
            "title": "Upravit zálohu",
            "label": "Popisek",
            "preserved": {
                "description": "Ponechat zálohu permanentně (vyjmout z politiky zachování)",
                "tooltip": "Toto také zachová e-mail a {{ appsLength }} zálohu/y aplikace."
            },
            "remotePath": "Vzdálená cesta"
        },
        "deleteArchiveDialog": {
            "description": "Po smazání je archiv vyčištěn na základě politiky zálohování.<br/><br/>Smazat \"{{ appTitle }} ({{ appFqdn }})\"?",
            "title": "Smazat archiv"
        },
        "deleteArchive": {
            "deleteAction": "Smazat"
        },
        "restoreArchiveDialog": {
            "title": "Obnovit z archivu",
            "description": "Obnovit \"{{appId}}\" do specifické lokace použitím zálohy ze dne {{creationTime}}",
            "restoreAction": "Obnovit",
            "restoreActionOverwrite": "Obnovit a přepsat DNS"
        },
        "sites": {
            "title": "Zálohovací lokality"
        },
        "site": {
            "addDialog": {
                "title": "Přidat zálohovací lokalitu"
            }
        },
        "configAction": "Konfigurace",
        "contentAction": "Obsah",
        "configureContent": {
            "title": "Konfigurovat obsah zálohy"
        },
        "archives": {
            "title": "Archiv aplikace",
            "info": "Informace"
        },
        "useFileAndFileNameEncryption": "Použit šifrování obsahu souboru a názvu souboru",
        "useFileEncryption": "Použití šifrování souborů",
        "checkIntegrity": "Zkontrolovat integritu",
        "stopIntegrity": "Zastavit kontrolu integrity"
    },
    "emails": {
        "domains": {
            "testEmailTooltip": "Poslat testovací e-mail",
            "inbound": "Příchozí a odchozí",
            "title": "Domény",
            "outbound": "Odchozí pouze",
            "disabled": "Zakázáno",
            "stats": "E-mailové schránky: {{ mailboxCount }} / Použití: {{ usage }}"
        },
        "settings": {
            "title": "Nastavení",
            "location": "Umístění poštovního serveru",
            "maxMailSize": "Maximální velikost e-mailu",
            "virtualAllMail": "Adresář \"Všechna pošta\"",
            "spamFilter": "Filtrování spamu",
            "spamFilterOverview": "na seznamu blokovaných je {{ blacklistCount }} adres/a",
            "solrFts": "Textové vyhledávání",
            "acl": "Seznam pro řízení přístupů (ACL) v e-mailu",
            "aclOverview": "{{ dnsblZonesCount }} DNSBL zón/a"
        },
        "eventlog": {
            "title": "Log událostí",
            "time": "Čas",
            "details": "Detaily",
            "type": {
                "outgoing": "Odchozí",
                "spamFilterTrained": "Natrénovaný filtr spamu",
                "deferredInfo": "Doručení selhalo, bude opět zkoušeno za {{ delay }}s.",
                "inboundInfo": "Přidáno do fronty příchozího doručení",
                "outboundInfo": "Přidáno do fronty odchozího doručení",
                "deniedInfo": "Spojení odmítnuto",
                "spamFilterTrainedInfo": "Natrénovat spam filtr z obsahu mailů",
                "overQuotaInfo": "E-mailová schránka {{ mailbox }} je z {{ quotaPercent }} % plná",
                "underQuotaInfo": "E-mailová schránka {{ mailbox }} spadla pod kvótu {{ quotaPercent }} %",
                "quota": "Kvóta e-mailové schránky",
                "savedInfo": "Uloženo",
                "sentInfo": "Posláno",
                "deferred": "Odložené",
                "incoming": "Příchozí",
                "queued": "Ve frontě",
                "denied": "Zamítnuto",
                "bounce": "Nedoručitelná pošta",
                "bounceInfo": "Poslání zpět nedoručitelné pošty"
            },
            "mailFrom": "Z",
            "rcptTo": "Do"
        },
        "changeDomainDialog": {
            "description": "Nastav IMAP a SMTP server pro specifickou lokalitu",
            "setAction": "Nastavit lokalitu"
        },
        "changeMailSizeDialog": {
            "description": "Příchozí e-maily větší než tato velikost budou odmítnuty"
        },
        "spamFilterDialog": {
            "title": "Filtrování spamu",
            "blacklisteAddresses": "Seznam blokovaných e-mail adres",
            "customRules": "Volitelná pravidla pro Spamassassin",
            "blacklisteAddressesPlaceholder": "E-mail adresy oddělte každou zvlášť na vlastní řádek",
            "customRulesPlaceholder": "Volitelná pravidla pro Spamassassin",
            "blacklisteAddressesInfo": "Shodné adresy skončí v uživatelské složce Spam. Podporovány jsou globální vzory '*' a '?'."
        },
        "testMailDialog": {
            "title": "Poslat testovací e-mail",
            "description": "Poslat testovací e-mail z <b>no-reply@{{ domain }}</b> na zvolené adresy.",
            "sendAction": "Poslat"
        },
        "solrConfig": {
            "description": "Solr &amp; Tika mohou být použity pro rychlé vyhledávání e-mailů a příloh. Solr běží pouze pokud <a href=\"/#/services\" target=\"_blank\">e-mailové službě</a> bylo přiděleno minimálně 3GB RAM."
        },
        "typeFilterHeader": "Všechny události",
        "aclDialog": {
            "dnsblZones": "DNSBL zóny",
            "dnsblZonesPlaceholder": "Jména zón oddělte každou zvlášť na vlastní řádek",
            "title": "Změnil ACL e-mailu",
            "dnsblZonesInfo": "Připojující se IP adresy se nachází v těchto seznamech blokových IP adres"
        },
        "mailboxSharing": {
            "title": "Sdílení e-mail schránky",
            "description": "Když je povoleno, uživatelé mohou sdílet své IMAP adresáře s ostatními uživateli"
        },
        "changeVirtualAllMailDialog": {
            "description": "Adresář „Všechny e-maily“ je jeden adresář, který obsahuje všechny e-maily. To může být užitečné v některých e-mail klientech, které nepodporují rekurzivní procházení adresářů."
        },
        "title": "E-mail"
    },
    "services": {
        "title": "Služby",
        "description": "Služby poskytují funkce jako jsou databáze, e-maily a autentizace.",
        "service": "Služba",
        "memoryUsage": "Využito paměti",
        "memoryLimit": "Limit paměti",
        "restartActionTooltip": "Restart",
        "configure": {
            "title": "Konfigurovat službu",
            "resetToDefaults": "Vyresetovat do výchozího stavu",
            "enableRecoveryMode": "Povolit záchranný režim",
            "description": "Konfigurovat službu \"{{ name }}\""
        }
    },
    "settings": {
        "title": "Nastavení",
        "appstoreAccount": {
            "title": "Účet Cloudron.io",
            "description": "Váš Cloudron.io účet je použit ke správě vašeho předplatné.",
            "setupAction": "Nastavit účet",
            "subscription": "Předplatné",
            "cloudronId": "Cloudron ID",
            "subscriptionChangeAction": "Spravovat předplatné",
            "subscriptionReactivateAction": "Reaktivovat předplatné",
            "emailNotVerified": "E-mail zatím nebyl ověřen",
            "account": "Účet",
            "unlinkAction": "Odpojit účet",
            "unlinkDialog": {
                "title": "Odpojit Cloudron.io účet",
                "description": "Odpojit tento Cloudron ze současného Cloudron.io účtu. Poté může být <a href=\"https://docs.cloudron.io/appstore/#account-change\" target=\"_blank\">připojeno</a> k jinému účtu."
            }
        },
        "timezone": {
            "title": "Časová zóna systému",
            "description": "Použité pro naplánované zálohy a aktualizace. Časové značky webové rozhraní vždy používají časovou zónu inter. prohlížeče."
        },
        "updates": {
            "title": "Aktualizace",
            "checkForUpdatesAction": "Zkontrolovat aktualizace",
            "updateAvailableAction": "Aktualizace k dispozici",
            "stopUpdateAction": "Zastavit aktualizaci",
            "disabled": "Zakázáno",
            "onLatest": "poslední",
            "description": "Aktualizace platformy a aplikací se aplikují v nastavený čas podle <a href=\"/#/system-settings\">časové zóny systému</a>."
        },
        "updateScheduleDialog": {
            "disableCheckbox": "Zakázat automatické aktualizace",
            "enableCheckbox": "Povolit automatické aktualizace",
            "selectOne": "Vyberte alespoň jeden den a čas",
            "description": "Nastavte dny a časy pro automatické aktualizace platformy a aplikací. Ujistěte se, že se tento plán nepřekrývá s plány zálohování."
        },
        "updateDialog": {
            "title": "Aktualizovat Cloudron",
            "blockingApps": "Tyto aplikace blokují aktualizaci, protože mají čekající akce:",
            "blockingAppsInfo": "Prosím počkejte na dokončení následujících akcí.",
            "changes": "Změny",
            "skipBackupCheckbox": "Přeskočit zálohu",
            "updateAction": "Aktualizace",
            "updateAvailable": "Nová verze Cloudron {{  newVersion }} je k dispozici",
            "unstableWarning": "Tato aktualizace je předběžná a dosud není považována za stabilní. Prosím, informujte se na vlastní nebezpečí."
        },
        "language": {
            "title": "Jazyk",
            "description": "Výchozí jazyk pro Cloudron a systémové e-maily (např. pozvánky, resety hesel). Uživatelé mohou přepsat jazyk pro svůj dashboard ve svém profilu."
        },
        "registryConfig": {
            "provider": "Poskytovatel docker registrů",
            "providerOther": "Jiné"
        }
    },
    "branding": {
        "title": "Budování značky",
        "cloudronName": "Jméno Cloudron instance",
        "logo": "Logo",
        "footer": {
            "title": "Patička"
        },
        "backgroundImage": "Pozadí přihlašovací obrazovky"
    },
    "network": {
        "title": "Síť",
        "ip": {
            "title": "IPv4",
            "description": "IPv4 adresy použité pro DNS A záznamy.",
            "provider": "Poskytovatel",
            "interface": "Jméno síťového rozhraní",
            "configure": "Konfigurovat",
            "interfaceDescription": "Seznam dostupných zařízení na serveru s:",
            "detected": "detekováno",
            "address": "IP adresy"
        },
        "firewall": {
            "title": "Firewall",
            "blockedIpRanges": "Blokované IP adresy a rozsahy adres",
            "blocklist": "{{ blockCount }} zablokovaných IP adres",
            "configure": {
                "title": "Konfigurace firewallu",
                "description": "Shodné IP adresy budou zablokovány k přístupu na server, včetně poštovního serveru, dashboardu a všech aplikací. Ujistěte se, že nezablokujete své vlastní IP adresy.",
                "blocklistPlaceholder": "IP adresy a subnety každý na vlastním řádku"
            }
        },
        "trustedIpRanges": "Důvěryhodné IP adresy a rozsahy ",
        "dyndns": {
            "title": "Dynamické DNS",
            "description": "Udržujte záznamy DNS synchronizované s měnící se veřejnou IP adresou. Užitečné, když Cloudron běží na síti s často se měnící IP adresou, jako je domácí připojení."
        },
        "configureIp": {
            "title": "Konfigurovat IPv4",
            "providerGenericDescription": "Veřejná IP adresa serveru bude automaticky detekována."
        },
        "ipv4": {
            "address": "Adresy IPv4"
        },
        "ipv6": {
            "address": "Adresy IPv6",
            "title": "IPv6",
            "description": "Adresy IPv6 použité pro DNS AAAA záznamy."
        },
        "configureIpv6": {
            "title": "Konfigurovat IPv6"
        },
        "trustedIps": {
            "title": "Konfigurovat důvěryhodné IP adresy",
            "summary": "{{ trustCount }} důvěryhodných IP adres",
            "description": "Hlavičky HTTP ze shodných IP adres budou důvěryhodné."
        }
    },
    "support": {
        "help": {
            "title": "Nápověda",
            "description": "Pro pomoc a podporu prosím použijte následující zdroje:\n\n* [Cloudron fórum]({{ forumLink }}) - pro dotazy použijte konkrétní kategorie podpory a aplikace.\n* [Dokumentace]({{ docsLink }})\n* [Balíčkovač aplikací]({{ packagingLink }})\n* [API]({{ apiLink }})"
        }
    },
    "system": {
        "diskUsage": {
            "title": "Využití disku"
        },
        "systemMemory": {
            "title": "Paměť systému"
        },
        "cpuUsage": {
            "title": "CPU"
        },
        "info": {
            "vendor": "Dodavatel",
            "product": "Produkt",
            "memory": "Operační paměť",
            "uptime": "Běh systému",
            "activationTime": "Datum vytvoření Cloudronu",
            "cloudronVersion": "Verze cloudronu",
            "ubuntuVersion": "Verze Ubuntu"
        },
        "graphs": {
            "title": "Grafy"
        },
        "locale": {
            "title": "Lokalizace"
        },
        "title": "Systém",
        "settings": {
            "title": "Nastavení"
        }
    },
    "eventlog": {
        "title": "Záznamy událostí",
        "time": "Čas",
        "source": "Zdroj",
        "details": "Detaily",
        "filterAllEvents": "Všechny události"
    },
    "domains": {
        "title": "Domény",
        "domain": "Doména",
        "provider": "Poskytovatel",
        "renewCerts": {
            "title": "Obnovit certifikát",
            "description": "Let’s Encrypt certifikáty se obnovují automaticky. Pokud potřebujete, můžete je obnovit ručně.",
            "renewAllAction": "Obnovit všechny certifikáty"
        },
        "changeDashboardDomain": {
            "title": "Dashboard domény",
            "changeAction": "Změnit doménu",
            "description": "Pro vybranou doménu změnit dashboard na \"moji\" subdoménu",
            "confirmMessage": "To zneplatní všechny passkey klíče pro uživatele.",
            "confirmTitle": "Opravdu změnit dashboard domény?"
        },
        "domainDialog": {
            "addTitle": "Přidat doménu",
            "editTitle": "Upravit doménu",
            "domain": "Doména",
            "provider": "Poskytovatel DNS",
            "route53AccessKeyId": "ID přístupového klíče",
            "route53SecretAccessKey": "Tajný přístupový klíč",
            "gcdnsServiceAccountKey": "Klíč servisního účtu",
            "digitalOceanToken": "Token pro DigitalOcean",
            "gandiApiKey": "API klíč pro Gandi",
            "goDaddyApiKey": "API klíč pro GoDaddy",
            "goDaddyApiSecret": "API tajemství pro GoDaddy",
            "cloudflareTokenType": "Typ tokenu",
            "cloudflareTokenTypeGlobalApiKey": "Globální API klíč",
            "cloudflareTokenTypeApiToken": "API token",
            "cloudflareEmail": "Cloudflare e-mail",
            "linodeToken": "Token pro Linode",
            "nameComApiToken": "API token",
            "namecheapUsername": "Uživatelské jméno pro Namecheap",
            "namecheapApiKey": "API klíč pro Namecheap",
            "namecheapInfo": "IP adresy serveru musí být přidány na seznam povolených IP adres pro tento API klíč",
            "manualInfo": "Všechny DNS záznamy musí být nastaveny ručně před instalací aplikace",
            "letsEncryptInfo": "Let's Encrypt vyžaduje aby byl server dostupný na portu 80",
            "advancedAction": "Pokročilé nastavení…",
            "zoneName": "Jméno zóny",
            "fallbackCert": "Záložní certifikát (volitelné)",
            "fallbackCertCustomCert": "Volitelný certifikát",
            "fallbackCertKeyPlaceholder": "Klíč",
            "fallbackCertCertificatePlaceholder": "Certifikát",
            "matrixHostname": "Lokalita Matrix serveru",
            "mastodonHostname": "Lokalita Mastodon serveru",
            "netcupCustomerNumber": "Netcup číslo zákazníka",
            "netcupApiKey": "API klíč pro Netcup",
            "netcupApiPassword": "API heslo pro Netcup",
            "vultrToken": "Token pro Vultr",
            "jitsiHostname": "Lokalita Jitsi serveru",
            "hetznerToken": "Token pro Hetzner",
            "porkbunApikey": "API klíč pro Porkbun",
            "porkbunSecretapikey": "Tajemství API klíče pro Porkbun",
            "bunnyAccessKey": "Přístupový klíč pro Bunny",
            "dnsimpleAccessToken": "Přístupový token",
            "ovhEndpoint": "OVH koncová adresa",
            "ovhConsumerKey": "Zákaznický klíč pro OVH",
            "ovhAppKey": "Aplikační klíč pro OVH",
            "ovhAppSecret": "Tajemství pro aplikaci u OVH",
            "deSecToken": "deSEC token",
            "gandiTokenType": "Typ tokenu",
            "gandiTokenTypeApiKey": "API klíč (zastaralé)",
            "gandiTokenTypePAT": "Osobní přístupový klíč (PAT)",
            "inwxUsername": "INWX uživatelské jméno",
            "inwxPassword": "INWX heslo",
            "zoneNamePlaceholder": "Volitelné. Pokud není zvoleno, výchozí je pro kořenovou doménu.",
            "nameComUsername": "Uživatelské jméno pro Name.com",
            "wildcardInfo": "Ručně nastavit DNS záznamy A (IPv4) a AAAA (IPv6) pro <b>*.{{ domain }}.</b> a <b>{{ domain }}.</b> ukazující na tento server",
            "fallbackCertCustomCertInfo": "Poskytněte <a href=\"{{ customCertLink }}\" target=\"_blank\">hvězdičkový certifikát</a> k použití pro všechny aplikace na této doméně. Pokud není uvedeno, automaticky se vygeneruje certifikát podepsaný sám sebou.",
            "cloudflareDefaultProxyStatus": "Povolit proxy pro nové DNS záznamy",
            "customNameservers": "Doména používá vlastní jmenné servery",
            "carddavLocation": "Lokace serveru CardDAV",
            "caldavLocation": "Lokace server CalDAV"
        },
        "removeDialog": {
            "title": "Odstranit doménu",
            "removeAction": "Odstranit",
            "description": "Odstranit doménu \"{{ domain }}\"?"
        },
        "syncDns": {
            "title": "Sync DNS",
            "description": "Aktualizovat aplikacím a e-mailům DNS záznamy pro všechny domény.",
            "syncAction": "Sync DNS"
        },
        "emptyPlaceholder": "Žádné domény",
        "noMatchesPlaceholder": "Žádné vyhovující domény",
        "description": "Přidání domény vám dovoluje nainstalovat aplikace na subdomény.",
        "wellknown": {
            "editAction": "URI pro well-known",
            "title": "URI pro well-known",
            "context": "Nakonfigurovat odpovědi pro \"https://{{ domain }}/.well-known/\"",
            "description": "Tato funkce vyžaduje aplikaci nainstalovanou na kořenové doméně \"{{ domain }}\".  Viz <a href=\"{{docsLink}}\" target=\"_blank\">dokumentace</a> pro více detailů."
        }
    },
    "notifications": {
        "dismissTooltip": "Rozpustit",
        "markAllAsRead": "Označit vše jako přečteno",
        "settings": {
            "title": "Nastavení notifikací",
            "backupFailed": "Vytvoření zálohy selhalo",
            "certificateRenewalFailed": "Obnovení certifikátu selhalo",
            "appOutOfMemory": "Aplikace nemá dostatek paměti",
            "appUp": "Aplikace je zpět provozuschopná",
            "appDown": "Aplikace je mimo provoz",
            "rebootRequired": "Vyžadován restart serveru",
            "cloudronUpdateFailed": "Aktualizace Cloudronu selhala",
            "diskSpace": "Nedostatek místa na disku",
            "appAutoUpdateFailed": "Automatická aktualizace aplikace selhala"
        },
        "settingsDialog": {
            "description": "Na váš primární e-mail bude odeslán e-mail souhrn těchto vybraných událostí."
        },
        "allCaughtUp": "Všechno jsme dohnali",
        "title": "Notifikace",
        "showAll": "Vše",
        "showUnread": "Nepřečtené",
        "markUnread": "Označit jako nepřečtené",
        "markRead": "Označit jako přečteno"
    },
    "app": {
        "backups": {
            "backups": {
                "createBackupAction": "Vytvořit zálohu",
                "importAction": "Nahrát zálohu",
                "downloadBackupTooltip": "Stažení",
                "checkIntegrity": "Zkontrolovat integritu",
                "cloneTooltip": "Naklonovat",
                "restoreTooltip": "Obnovit",
                "title": "Zálohy",
                "description": "Vytvořit kompletní snímek aplikace",
                "downloadConfigTooltip": "Stáhnout konfigurační soubor"
            },
            "import": {
                "title": "Nahrát",
                "description": "Nahrát aplikaci z externí zálohy"
            },
            "auto": {
                "title": "Automatické zálohy",
                "description": "Pravidelně zálohovat aplikaci na nakonfigurovanou <a href=\"/#/backup-sites\">zálohovací lokalitu</a>"
            }
        },
        "storageTabTitle": "Úložiště",
        "graphsTabTitle": "Grafy",
        "securityTabTitle": "Bezpečnost",
        "emailTabTitle": "E-mail",
        "updatesTabTitle": "Aktualizace",
        "backupsTabTitle": "Zálohy",
        "repairTabTitle": "Oprava",
        "uninstallTabTitle": "Odebrat",
        "display": {
            "label": "Popisek",
            "tags": "Štítky",
            "icon": "Ikona",
            "tagsPlaceholder": "Použijte mezeru k oddělení štítků",
            "tagsTooltip": "Pro seskupování na dashboardu",
            "saveAction": "Uložit"
        },
        "location": {
            "location": "Lokalita",
            "locationPlaceholder": "Ponechte prázdné pro použití holé domény",
            "redirections": "Přesměrování",
            "noRedirections": "Žádné přesměrované domény",
            "addRedirectionAction": "Přidat přesměrování",
            "saveAction": "Uložit",
            "dnsoverwrite": "Některé DNS záznamy již existují. Potvrďte přepsání.",
            "aliases": "Aliasy",
            "addAliasAction": "Přidat alias",
            "noAliases": "Žádné aliasy pro domény"
        },
        "accessControl": {
            "userManagement": {
                "description": "Konfigurujte kdo se může přihlásit a používat aplikaci",
                "descriptionSftp": "Toto nastavení také kontroluje SFTP přístup.",
                "dashboardVisibility": "Viditelnost dashboardu",
                "visibleForAllUsers": "Viditelné všem uživatelům Cloudronu",
                "visibleForSelected": "Pouze viditelné následujícím uživatelům a skupinám"
            },
            "sftp": {
                "title": "SFTP",
                "server": "Server",
                "port": "Port",
                "username": "Uživatelské jméno"
            },
            "operators": {
                "title": "Operátoři",
                "description": "Konfigurujte kdo může spravovat aplikace"
            },
            "dashboardVisibility": {
                "description": "Konfigurujte kdo může vidět tuto aplikaci na dashboardu."
            }
        },
        "resources": {
            "memory": {
                "title": "Limit operační paměti",
                "description": "Maximální množství operační paměti kterou může aplikace použít",
                "resizeAction": "Zvětšení"
            },
            "cpu": {
                "setAction": "Škálování",
                "title": "Limit CPU",
                "description": "Maximální množství CPU v % které aplikace může využít"
            },
            "devices": {
                "label": "Zařízení",
                "description": "Čárkou oddělený seznam zařízení, které mohou být připojené do aplikace"
            }
        },
        "storage": {
            "appdata": {
                "title": "Adresář s daty",
                "description": "Přesunout data aplikace do <a href=\"/#/volumes\">svazku</a>. Všechna data zde jsou obsažená v záloze aplikace.",
                "moveAction": "Přesunout data",
                "mountTypeWarning": "vzdálený souborový systém musí mít podporu oprávnění pro soubory a vlastnictví aby přesun mohl fungovat"
            },
            "mounts": {
                "title": "Připojené svazky",
                "volume": "Svazek",
                "noMounts": "Není připojen jediný svazek",
                "addMountAction": "Přidat připojení svazku",
                "saveAction": "Uložit",
                "permissions": {
                    "readOnly": "Pouze ke čtení",
                    "readWrite": "Čtení a zápis",
                    "label": "Oprávnění"
                }
            }
        },
        "graphs": {
            "period": {
                "12h": "12 hodin",
                "24h": "24 hodin",
                "7d": "7 dní",
                "30d": "30 dní",
                "6h": "6 hodin",
                "live": "Živý pohled",
                "1h": "1 hodina"
            },
            "diskIOTotal": "Celkově přečteno: {{ read }}  Celkově zapsáno: {{ write }}",
            "networkIOTotal": "Celkově přijato: {{ inbound }} Celkem odešlo: {{ outbound }}"
        },
        "email": {
            "from": {
                "title": "E-mail z adresy",
                "mailboxPlaceholder": "Jméno schránky",
                "saveAction": "Uložit",
                "enable": "Použít Cloudron Mail k poslání e-mailu",
                "disableDescription": "Nastavení poštovního doručování zůstalo pro aplikaci nezměněno. Můžete je také nastavit uvnitř aplikace.",
                "displayName": "Jméno Od koho",
                "disable": "Nekonfigurovat doručení pošty pro aplikaci",
                "enableDescription": "Nakonfigurovat aplikaci pro odesílání e-mailů pomocí níže uvedené adresy a nastavení <a href=\"{{ domainConfigLink }}\">odchozí pošty</a>."
            },
            "inbox": {
                "title": "Příchozí pošta",
                "enable": "Použít poštovní server Cloudronu k doručení pošty",
                "enableDescription": "Nastavit aplikaci pro příjem pošty pomocí níže uvedené adresy. Zvolte tuto volbu, pokud je na tomto serveru hostována pošta domény {{ domain }}.",
                "disable": "Nekonfigurovat příchozí poštu",
                "disableDescription": "Nastavení příchozí pošty aplikace zůstává nezměněno. Můžete je nastavit uvnitř aplikace. Zvolte tuto volbu, pokud se poštovní server pro doménu nenachází na Cloudronu."
            },
            "configuration": {
                "title": "Odchozí pošta"
            }
        },
        "repair": {
            "recovery": {
                "title": "Mód obnovení",
                "description": "K opravě rozbitých pluginů nebo špatné konfigurace, přepněte aplikaci do módu obnovení.",
                "restartAction": "Restart",
                "disableAction": "Zakázat mód obnovení",
                "enableAction": "Povolit mód obnovení"
            },
            "taskError": {
                "title": "Chyba úlohy",
                "description": "Znovu zopakujte neúspěšnou instalaci, konfiguraci, aktualizaci, obnovení ze zálohy nebo zálohovací úlohu.",
                "retryAction": "Zopakovat úlohu {{ task }}"
            },
            "restart": {
                "title": "Restart",
                "description": "Pokud aplikace neodpovídá, zkuste restartovat aplikaci."
            }
        },
        "logsActionTooltip": "Log záznamy",
        "terminalActionTooltip": "Terminál",
        "filemanagerActionTooltip": "Správce souborů",
        "docsActionTooltip": "Dokumentace",
        "firstTimeSetupAction": "Nastavení při prvním spuštění",
        "docsAction": "Dokumentace",
        "adminPageAction": "Admin rozhraní",
        "projectWebsiteAction": "Stránka projektu",
        "displayTabTitle": "Zobrazit",
        "locationTabTitle": "Lokalita",
        "accessControlTabTitle": "Kontrola přístupu",
        "resourcesTabTitle": "Zdroje",
        "security": {
            "csp": {
                "description": "Přepsat všechny hlavičky CSP definované aplikací",
                "title": "Content Security Policy",
                "saveAction": "Uložit",
                "insertCommonCsp": "Vložit obvyklou CSP",
                "commonPattern": {
                    "allowEmbedding": "Povolit vkládání obsahu",
                    "sameOriginEmbedding": "Povolit vkládání obsahu (pouze subdomény)",
                    "allowCdnAssets": "Povolit linkovat obsah ze CDN",
                    "reportOnly": "Report narušení CSP",
                    "strictBaseline": "Přísná výchozí hodnota"
                }
            },
            "robots": {
                "title": "Robots.txt",
                "description": "Ve výchozím nastavení, roboti mohou indexovat tuto aplikaci",
                "commonPattern": {
                    "allowAll": "Povolit vše (výchozí)",
                    "disallowAll": "Zakázat všechny",
                    "disallowCommonBots": "Zakázat běžné roboty",
                    "disallowAdminPaths": "Zakázat admin cesty",
                    "disallowApiPaths": "Zakázat API cesty"
                },
                "insertCommonRobotsTxt": "Vložit běžný obsah pro soubor robots.txt"
            },
            "hstsPreload": "Povolit HSTS Preload (včetně subdomén)"
        },
        "updates": {
            "info": {
                "description": "Titulek a verze aplikace",
                "appId": "ID aplikace",
                "packageVersion": "Verze balíčku",
                "lastUpdated": "Naposledy aktualizován",
                "customAppUpdateInfo": "Automatické aktualizace nejsou k dispozici pro volitelné aplikace.",
                "installedAt": "Instalováno",
                "packager": "Tvůrce balíčku"
            },
            "auto": {
                "title": "Automatické aktualizace",
                "description": "Aktualizace aplikací jsou aplikovány pravidelně na základě <a href=\"/#/system-update\">naplánovaných aktualizací</a>"
            },
            "updates": {
                "description": "Cloudron automaticky kontroluje dostupnost aktualizací pro aplikace. Kontrolu můžete vyvolat také ručně."
            }
        },
        "restoreDialog": {
            "restoreAction": "Obnovit",
            "cloneAction": "Klonovat",
            "cloneActionOverwrite": "Naklonovat a přepsat DNS",
            "title": "Obnovit aplikaci",
            "description": "Obnovit \"{{ fqdn }}\" ze zálohy vytvořené {{ creationTime }} ?",
            "warning": "Všechna data vytvořená od poslední zálohy budou navždy ztracena. Doporučuje se vytvořit novou zálohu před obnovením."
        },
        "cloneDialog": {
            "title": "Naklonovat aplikaci",
            "location": "Lokalita",
            "description": "Klon pomocí zálohy z <b>{{ creationTime }}</b> (verze <b>{{ packageVersion }}</b>)."
        },
        "eventlogTabTitle": "Log událostí",
        "sftpInfoAction": "Přístup SFTP",
        "cronTabTitle": "Plánovač cron",
        "cron": {
            "title": "Crontab",
            "saveAction": "Uložit",
            "addCommonPattern": "Vložit běžný vzor",
            "commonPattern": {
                "everyMinute": "Každou minutu",
                "everyHour": "Každou hodinu",
                "twicePerHour": "Dvakrát za hodinu",
                "everyDay": "Každý den",
                "twicePerDay": "Dvakrát za den",
                "everySunday": "Každou neděli",
                "daily": "Denně",
                "hourly": "Každou hodinu",
                "service": "Služba (běží jednou)"
            },
            "description": "Cron úlohy potřebné pro funkci aplikace jsou již začleněny do balíčku aplikací. Jen přidejte další specifické úlohy pro vaše nastavení aplikace zde."
        },
        "importBackupDialog": {
            "provideBackupInfo": "Poskytnout informace o záloze k obnovení nebo",
            "title": "Nahrát zálohu",
            "uploadAction": "Nahrát zazálohovaný konfigurační soubor",
            "importAction": "Nahrát",
            "remotePath": "Cesta k zálohám",
            "versionMustMatchInfo": "Záloha musí být vytvořena pomocí stejné verze balíku a nastavení řízení přístupu jako je tato aplikace.",
            "warning": "Všechna data vytvořená od poslední zálohy budou navždy ztracena. Doporučuje se vytvořit novou zálohu před importem."
        },
        "updateDialog": {
            "title": "Aktualizovat {{ app }}",
            "unstableWarning": "Tato aktualizace je předběžná a dosud není považována za stabilní. Prosím, aktualizujte jen na vlastní nebezpečí.",
            "changelogHeader": "Změny pro novou verzi balíčku {{ version }}:",
            "subscriptionExpired": "Vaše Cloudron předplatné již vypršelo. Prosím, obnovte předplatné pro aktualizaci aplikace.",
            "skipBackupCheckbox": "Přeskočit zálohu",
            "setupSubscriptionAction": "Nastavit předplatné",
            "updateAction": "Aktualizovat"
        },
        "forumUrlAction": "Potřebuje pomoci? Zeptejte se ve fóru",
        "addApplinkDialog": {
            "title": "Přidat externí odkaz"
        },
        "editApplinkDialog": {
            "title": "Upravit externí odkaz"
        },
        "applinks": {
            "upstreamUri": "Externí URL",
            "label": "Popisek"
        },
        "servicesTabTitle": "Služby",
        "turn": {
            "title": "Autokonfigurace TURN",
            "info": "Použijte vestavěny TURN server. Pokud je aplikace zakázána, zůstává nastavení TURN nezměněno."
        },
        "redis": {
            "title": "Redis autokonfigurace",
            "info": "Použijte vestavěnou Redis službu. Pokud je aplikace zakázána, zůstává nastavení Redis nezměněno."
        },
        "infoTabTitle": "Informace",
        "info": {
            "notes": {
                "title": "Poznámky administrátora"
            }
        },
        "archive": {
            "title": "Archiv",
            "action": "Archiv",
            "latestBackupInfo": "Poslední zálohy vytvořená na {{siteName}} dne {{date}}.",
            "noBackup": "Tahle aplikace nemá zálohu. Archivace vyžaduje nedávnou zálohu.",
            "description": "Přidat nejnovější zálohu aplikace do <a href=\"/#/app-archive\">Archivu aplikace</a> a odinstalujte aplikaci."
        },
        "archiveDialog": {
            "title": "Archivovat aplikaci",
            "description": "Odinstalovat aplikaci \"{{ app }}\" a přesunout její poslední zálohu (vytvořenou dne {{ date }}) do Archivu aplikace?"
        },
        "updateAvailableTooltip": "Aktualizace k dispozici",
        "configureTooltip": "Konfigurovat",
        "forumAction": "Fórum",
        "appLink": {
            "title": "Externí odkaz"
        },
        "start": {
            "title": "Start",
            "description": "Spusťte aplikaci, aby byla opět k dispozici.",
            "action": "Start"
        },
        "stop": {
            "action": "Zastavit",
            "title": "Zastavit",
            "description": "Zastavit aplikaci a šetřit systémové zdroje. Zálohujte před zastavením, abyste zachovali nedávné změny."
        },
        "uninstall": {
            "uninstall": {
                "title": "Odinstalovat",
                "uninstallAction": "Odinstalovat",
                "description": "Odinstalovat aplikaci a smazat její data. Zálohy se vyčistí podle zálohovací politiky."
            }
        },
        "appInfo": {
            "package": "Balíček",
            "openAction": "Otevřít aplikaci {{ app }}",
            "checklist": "Seznam úkolů pro admina",
            "checklistShow": "Zobrazit seznam úkolů",
            "checklistHide": "Schovat seznam úkolů"
        },
        "uninstallDialog": {
            "title": "Odinstalovat aplikaci",
            "description": "Odinstalovat aplikaci \"{{ app }}\" a odstranit všechna její data?",
            "uninstallAction": "Odinstalovat"
        }
    },
    "backup": {
        "site": {
            "removeDialog": {
                "title": "Odstranit zálohovací místo",
                "description": "Odstranění zálohovacího lokace smaže z Cloudronu její zálohovací položky. Zazálohované soubory uložené na vzdáleném cíli nejsou odstraněny.<br/></br>Odstranit zálohovací lokaci \"{{ name }}\"?"
            }
        },
        "target": {
            "label": "Zálohovací lokace",
            "size": "Velikost",
            "fileCount": "Soubory"
        },
        "sites": {
            "title": "Zálohovací lokace",
            "emptyPlaceholder": "Žádné zálohovací lokace",
            "lastRun": "Čas poslední provedené zálohy",
            "description": "Zálohovací lokace specifikují, kde jsou uloženy zálohy systému a zálohy aplikací. Zálohy aplikací lze obnovit individuálně.",
            "noAutomaticUpdateBackupWarning": "Žádná zálohovací lokace není nastavená na automatické aktualizace. Povolte alespoň pro jednu: \"Ukládat automatické aktualizace záloh zde\"."
        }
    },
    "dockerRegistries": {
        "server": "Adresy serveru",
        "provider": "Poskytovatel",
        "username": "Uživatelské jméno",
        "title": "Docker registry",
        "removeDialog": {
            "title": "Odstranit docker registr"
        },
        "email": "E-mail",
        "passwordToken": "Heslo/Token",
        "emptyPlaceholder": "Žádné docker registry",
        "dialog": {
            "addTitle": "Přidat docker registr",
            "editTitle": "Upravit docker registr"
        },
        "description": "Konfigurovat přístup do privátních Docker registrů pro instalaci volitelných aplikací."
    },
    "dockerRegistres": {
        "removeDialog": {
            "description": "Odstranit docker registr \"{{ serverAddress }}\"?"
        }
    },
    "appearance": {
        "title": "Vzhled"
    },
    "dashboard": {
        "title": "Dashboard"
    },
    "server": {
        "title": "Server"
    },
    "volumes": {
        "addVolumeDialog": {
            "diskPath": "Cesta k disku",
            "port": "Port",
            "user": "Uživatel",
            "privateKey": "Privátní SSH klíč",
            "title": "Přidat svazek",
            "server": "IP adresa / jméno serveru",
            "remoteDirectory": "Vzdálený adresář",
            "username": "Uživatelské jméno",
            "password": "Heslo"
        },
        "removeVolumeDialog": {
            "removeAction": "Odstranit",
            "title": "Odstranit svazek",
            "description": "Odstranit svazek \"{{ volumeName }}\"?"
        },
        "title": "Svazky",
        "name": "Jméno",
        "openFileManagerActionTooltip": "Správce souborů",
        "mountType": "Typ připojení",
        "localDirectory": "Lokální adresář",
        "remountActionTooltip": "Znovu připojit",
        "editVolumeDialog": {
            "title": "Upravit svazek"
        },
        "emptyPlaceholder": "Žádný svazek",
        "description": "Svazky jsou lokální nebo vzdálené souborové systémy. Mohou být použity pro primární ukládání dat aplikace nebo sdíleny mezi aplikacemi."
    },
    "email": {
        "config": {
            "sending": {
                "title": "Posílám"
            },
            "receiving": {
                "title": "Přijímám"
            },
            "title": "Nastavení e-mailu pro  {{ domain }}",
            "clientConfiguration": "Nastavit e-mailové klienty"
        },
        "incoming": {
            "title": "Příchozí pošta",
            "outgointServerInfo": "Odchozí pošta (SMTP)",
            "sieveServerInfo": "Spravovat Sieve",
            "server": "Server",
            "port": "Port",
            "mailboxes": {
                "title": "Schránky",
                "addAction": "Přidat",
                "name": "Jméno",
                "owner": "Vlastník",
                "aliases": "Aliasy",
                "usage": "Použití",
                "emptyPlaceholder": "Žádné schránky",
                "noMatchesPlaceholder": "Žádné odpovídající schránky",
                "stats": "Počet: {{ mailboxCount }} / Využití: {{ usage }}"
            },
            "mailinglists": {
                "title": "Seznam pošty",
                "name": "Jméno",
                "members": "Členové",
                "everyoneTooltip": "Příspěvky povoleny pro ne-členy",
                "membersOnlyTooltip": "Příspěvky omezeny jen na členy",
                "emptyPlaceholder": "Žádné poštovní seznamy",
                "noMatchesPlaceholder": "Žádné odpovídající poštovní seznamy"
            },
            "catchall": {
                "title": "Vyzvednout vše",
                "description": "E-maily poslané na neexistující adresy budou přeposlány na následující e-mail schránky",
                "saveAction": "Uložit"
            },
            "incomingServerInfo": "Příchozí pošta (IMAP)",
            "howToConnectDescription": "Použijte následující nastavení ke konfiguraci e-mailových klientů.",
            "incomingUserInfo": "Uživatelské jméno",
            "incomingPasswordInfo": "Heslo",
            "incomingPasswordUsage": "Heslo vlastníka poštovní schránky",
            "description": "Přijmout příchozí poštu z této domény"
        },
        "enableEmailDialog": {
            "title": "Povolit příchozí e-maily",
            "description": "Cloudron začne přijímat e-maily pro \"{{ domain }}\". Přečtěte si v dokumentaci informace o <a href=\"{{ requiredPortsDocsLink }}\" target=\"_blank\">požadovaných portech</a>.",
            "noProviderInfo": "Není nastaven poskytovatel DNS. Záznamy DNS uvedené v záložce Status musí být nastaveny ručně.",
            "setupDnsCheckbox": "Nastavte DNS záznamy poštovního serveru nyní",
            "enableAction": "Povolit",
            "setupDnsInfo": "Automaticky nastavit DNS záznamy pro poštu. Můžete také <a href=\"/#/domains\">synchronizovat</a> změny DNS později, pokud potřebujete nejprve <a href=\"{{ importEmailDocsLink }}\">importovat</a> poštovní schránky."
        },
        "outbound": {
            "title": "Poštovní relay",
            "description": "Konfigurovat odchozí poštu pro tuto doménu",
            "noopAdminDomainWarning": "Cloudron nemůže odeslat uživatelskou pozvánku, reset uživatelského hesla a jiné notifikace, když je pošta deaktivována pro primární doménu",
            "noopNonAdminDomainWarning": "Nebude možné odeslat e-maily z této domény",
            "mailRelay": {
                "host": "SMTP server",
                "port": "SMTP port (STARTTLS)",
                "selfsignedCheckbox": "Akceptovat certifikát podepsaný sám sebou",
                "apiTokenOrKey": "API token/klíč",
                "username": "Uživatelské jméno",
                "password": "Heslo",
                "spfDocInfo": "Cloudron automaticky nenastavuje SPF záznam. Nastavte je ručně podle <a href=\"{{ spfDocsLink }}\" target=\"_blank\">{{ name }} dokumentace</a>."
            }
        },
        "signature": {
            "title": "E-mailový podpis",
            "description": "Tento text bude připojen ke všem odchozím e-mailům z této domény.",
            "plainTextFormat": "Formát textu",
            "htmlFormat": "HTML formát",
            "customSignatureSet": "Volitelná konfigurace e-mailového podpisu",
            "noSignatureSet": "Nebyl nakonfigurován e-mail podpis"
        },
        "dnsStatus": {
            "description": "Statusy DNS záznamů mohou zobrazovat chyby zatímco je DNS propagováno (cca 5 minut). Více najdete v dokumentaci <a href=\"{{ emailDnsDocsLink }}\" target=\"_blank\">zde</a>.",
            "namecheapInfo": "Služba Namecheap vyžaduje manuální kroky pro nastavení MX záznamů",
            "ptrInfo": "PTR záznam musí nastavit váš poskytovatel VPS a ne váš poskytovatel DNS.",
            "hostname": "Jméno serveru",
            "domain": "Doména",
            "expected": "Očekávaná hodnota",
            "current": "Současná hodnota",
            "type": "Typ DNS záznamu",
            "recordNotSet": "nenastaveno"
        },
        "editMailboxDialog": {
            "enableStorageQuota": "Kvóta na úložiště",
            "title": "Upravit poštovní schránku",
            "owner": "Vlastník poštovní schránky",
            "aliases": "Aliasy",
            "noAliases": "Žádné aliasy",
            "addAliasAction": "Přidat alias",
            "addAnotherAliasAction": "Přidat jiný alias"
        },
        "deleteMailboxDialog": {
            "title": "Smazat e-mail schránku",
            "purgeMailboxCheckbox": "Smazat všechnu poštu a filtry v této poštovní schránce",
            "deleteAction": "Smazat",
            "description": "Po smazání budou e-maily poslané do této schránky vráceny jako nedoručitelné. Můžete zvolit nesmazat existující e-maily z důvodů archivace. Archivované e-maily jsou k nalezení na serveru v cestě \"/home/yellowtent/boxdata/mail/vmail\"<br/><br/>Smazat \"{{ name }}@{{ domain }}\"?"
        },
        "smtpStatus": {
            "blacklisted": "IP adresa serveru {{ ip }} je na seznamu blokovaných IP adres.",
            "notBlacklisted": "IP adresa serveru {{ ip }} <b>NENÍ</b> na seznamu blokovaných IP adres.",
            "outboundSmtp": "Odchozí SMTP",
            "rblCheck": "Kontrola DNS blokování"
        },
        "disableEmailDialog": {
            "title": "Zakázat příchozí e-maily",
            "description": "Cloudron přestane přijímat e-maily pro \"{{ domain }}\". Poštovní schránky a poštovní seznamy na této doméně budou smazány.",
            "disableAction": "Zakázat"
        },
        "addMailboxDialog": {
            "title": "Přidat poštovní schránku",
            "name": "Jméno poštovní schránky",
            "incomingDisabledWarning": "Příchozí pošta pro tuto doménu není povolena"
        },
        "addMailinglistDialog": {
            "title": "Přidat poštovní seznam",
            "members": "Členové poštovního seznamu",
            "membersOnlyCheckbox": "Omezit příspěvky pouze pro členy seznamu",
            "name": "Jméno poštovního seznamu"
        },
        "editMailinglistDialog": {
            "title": "Upravit poštovní seznam"
        },
        "deleteMailinglistDialog": {
            "title": "Smazat poštovní seznam",
            "description": "Smazat poštovní seznam \"{{ name }}@{{ domain }}\"?",
            "deleteAction": "Smazat"
        },
        "updateMailinglistDialog": {
            "activeCheckbox": "Poštovní seznam je aktivní"
        },
        "updateMailboxDialog": {
            "activeCheckbox": "Poštovní schránka je aktivní",
            "enablePop3": "Přístup POP3"
        },
        "howToConnectInfoModal": "Nastavit poštovní klienty",
        "customFrom": {
            "description": "Dovolit autentizovaným uživatelům a aplikacím používat libovolnou hodnotu pole Od koho",
            "title": "Povolit navolit odesílatele v poli Od koho"
        }
    },
    "terminal": {
        "download": {
            "download": "Stáhnout soubor",
            "title": "Stáhnout soubor",
            "description": "Zadejte cestu k souboru nebo k adresáři ke stažení ze souborového systému aplikace."
        },
        "scheduler": "Plánovač úloh/Cron",
        "downloadAction": "Stáhnout soubor",
        "uploadTo": "Nahrát do {{ path }}",
        "title": "Terminál"
    },
    "filemanager": {
        "title": "Správce souborů",
        "removeDialog": {
            "reallyDelete": "Opravdu smazat?"
        },
        "newDirectoryDialog": {
            "title": "Nový adresář",
            "create": "Vytvořit"
        },
        "toolbar": {
            "newFolder": "Nový adresář",
            "uploadFile": "Nahrát soubor",
            "restartApp": "Restartovat aplikaci",
            "uploadFolder": "Nahrát adresář",
            "openTerminal": "Otevřít terminál",
            "openLogs": "Otevřít log záznamy",
            "new": "Nový",
            "upload": "Nahrát",
            "newFile": "Nový soubor",
            "refresh": "Aktualizovat"
        },
        "extractionInProgress": "Probíhá extrakce",
        "pasteInProgress": "Probíhá vkládání",
        "deleteInProgress": "Probíhá mazání",
        "chownDialog": {
            "title": "Změnit vlastníka",
            "newOwner": "Nový vlastník",
            "change": "Změnit vlastníka",
            "recursiveCheckbox": "Změnit vlastníka rekurzivně"
        },
        "uploadingDialog": {
            "title": "Nahrávám soubory ({{ countDone }}/{{ count }})",
            "errorAlreadyExists": "Jeden nebo více souborů již existuje.",
            "errorFailed": "Selhalo nahrávání jednoho nebo více souborů. Prosím, zkuste proces opakovat.",
            "closeWarning": "Neaktualizujte tuto stránku dokud není nahrávání hotovo.",
            "retry": "Zopakovat",
            "overwrite": "Přepsat"
        },
        "extractDialog": {
            "title": "Extrahuji {{ fileName }}",
            "closeWarning": "Neaktualizujte tuto stránku dokud proces extrakce neskončil."
        },
        "textEditorCloseDialog": {
            "title": "Soubor má neuložené změny",
            "details": "Pokud změny neuložíte, budou změny zahozeny",
            "dontSave": "Neukládat"
        },
        "notFound": "Nenalezeno",
        "list": {
            "name": "Jméno",
            "size": "Velikost",
            "owner": "Vlastník",
            "empty": "Žádné soubory",
            "symlink": "Symbolický odkaz na {{ target }}",
            "menu": {
                "rename": "Přejmenovat",
                "chown": "Změnit vlastnictví",
                "extract": "Extrahovat zde",
                "download": "Stáhnout",
                "delete": "Smazat",
                "edit": "Upravit",
                "cut": "Useknout",
                "copy": "Kopírovat",
                "paste": "Vložit",
                "selectAll": "Vybrat vše",
                "open": "Otevřít"
            },
            "mtime": "Upraveno"
        },
        "extract": {
            "error": "Selhala extrakce: {{ message }}"
        },
        "newDirectory": {
            "errorAlreadyExists": "Již existuje"
        },
        "newFile": {
            "errorAlreadyExists": "Již existuje"
        },
        "status": {
            "restartingApp": "Restartování aplikace"
        },
        "uploader": {
            "uploading": "Nahrávání",
            "exitWarning": "Nahrávání stále pokračuje. Opravdu si přejete zavřít tuto stránku?"
        },
        "textEditor": {
            "undo": "Zpět",
            "redo": "Dopředu",
            "save": "Uložit"
        },
        "newFileDialog": {
            "title": "Nové jméno souboru",
            "create": "Vytvořit"
        },
        "renameDialog": {
            "reallyOverwrite": "Soubor s tímto jménem již existuje. Přepsat existující soubor?",
            "title": "Přejmenovat {{ fileName }}",
            "newName": "Nové jméno",
            "rename": "Přejmenovat"
        }
    },
    "logs": {
        "title": "Log záznamy",
        "clear": "Vyčistit pohled na logy",
        "download": "Stáhnout úplné log záznamy"
    },
    "login": {
        "errorIncorrectCredentials": "Neplatné uživatelské jméno nebo heslo",
        "username": "Uživatelské jméno",
        "password": "Heslo",
        "2faToken": "Token 2FA",
        "resetPasswordAction": "Zresetovat heslo",
        "errorIncorrect2FAToken": "Token 2FA je neplatný",
        "errorInternal": "Interní chyba, zkuste akci opakovat později",
        "loginAction": "Přihlásit se",
        "usePasskeyAction": "Použít passkey"
    },
    "passwordReset": {
        "title": "Reset hesla",
        "usernameOrEmail": "Uživatelské jméno nebo e-mail",
        "resetAction": "Reset",
        "backToLoginAction": "Zpět na přihlášení",
        "emailSent": {
            "title": "Byl poslán e-mail s resetem hesla"
        },
        "newPassword": {
            "title": "Nastavte nové heslo",
            "password": "Nové heslo",
            "passwordRepeat": "Zopakovat heslo"
        },
        "passwordChanged": {
            "submitAction": "Odeslat"
        },
        "success": {
            "title": "Heslo změněno",
            "openDashboardAction": "Otevřít dashboard"
        }
    },
    "setupAccount": {
        "description": "Prosím, nastavte svůj účet",
        "username": "Uživatelské jméno",
        "fullName": "Celé jméno",
        "password": "Nové heslo",
        "passwordRepeat": "Zopakovat heslo",
        "errorPassword": "Heslo musí být alespoň 8 znaků dlouhé",
        "errorPasswordNoMatch": "Hesla se neshodují",
        "setupAction": "Nastavit",
        "invalidToken": {
            "title": "Neplatný nebo expirovaný odkaz",
            "description": "Kontaktujte admina tohoto serveru, abyste obdrželi nový odkaz pro vstup."
        },
        "success": {
            "title": "Váš účet je připraven",
            "openDashboardAction": "Otevřít dashboard"
        },
        "noUsername": {
            "title": "Nelze nastavit účet",
            "description": "Účet nemůže být nastaven bez uživatelského jména. Prosím, kontaktujte administrátora."
        },
        "welcome": "Vítejte"
    },
    "newLoginEmail": {
        "subject": "[<%= cloudron %>] Nové přihlášení na vašem účtu",
        "topic": "Nové přihlášení na vašem Cloudron účtu.",
        "salutation": "Ahoj <%= user %>,",
        "notice": "Nové přihlášení na vašem Cloudron účtu z nového zařízení.",
        "action": "Pokud jste to byl vy, můžete bezpečně ignorovat tento e-mail. Pokud jste to nebyl vy, měl byste okamžitě změnit své heslo."
    },
    "oidc": {
        "newClientDialog": {
            "title": "Přidat OIDC klienta",
            "createAction": "Přidat"
        },
        "client": {
            "name": "Jméno klienta",
            "id": "Klient ID",
            "secret": "Klientovo tajemství",
            "signingAlgorithm": "Přihlašovací algoritmus",
            "loginRedirectUri": "Po přihlášení přechod na URL",
            "loginRedirectUriPlaceholder": "Čárkou oddělené URL"
        },
        "editClientDialog": {
            "title": "Upravit klienta"
        },
        "deleteClientDialog": {
            "title": "Smazat klienta",
            "description": "Po vymazání budou všechny přístupové tokeny vydané tímto klientem zneplatněny. Aplikace, které jej používají, se již nebudou moci ověřit.<br/><br/>Smazat klienta \"{{ clientName }}\"?"
        },
        "description": "Poskytovatel OpenID na platformě Cloudron lze použít pro jednotné přihlašování (SSO) s externími aplikacemi.",
        "env": {
            "discoveryUrl": "URL pro objevování konfigurace"
        },
        "clients": {
            "title": "OpenID klienti",
            "empty": "Žádný OpenID klienti"
        },
        "clientCredentials": {
            "title": "Přihlašovací údaje klienta",
            "description": "Zkopírovat přihlašovací údaje klienta \"{{ clientName }}\""
        }
    },
    "welcomeEmail": {
        "welcomeTo": "Vítejte na <%= cloudronName %>!",
        "salutation": "Ahoj <%= user %>,",
        "inviteLinkAction": "Začínáme",
        "invitor": "Obdrželi jste tento e-mail, protože jste byli pozváni od <%= invitor %>.",
        "inviteLinkActionText": "Následujte odkaz: <%- inviteLink %>",
        "subject": "Vítejte na <%= cloudron %>"
    },
    "passwordResetEmail": {
        "salutation": "Ahoj <%= user %>,",
        "description": "Někdo, doufejme, že vy, požádal o reset hesla vašeho účtu. Pokud jste tento reset nepožadovali, ignorujte prosím tuto zprávu.",
        "resetAction": "Klikněte pro reset vašeho hesla",
        "expireNote": "Upozorňujeme, že odkaz na resetování hesla vyprší za 24 hodin.",
        "resetActionText": "Chcete-li resetovat své heslo, navštivte, prosím, následující stránku: <%- resetLink %>",
        "subject": "[<%= cloudron %>] Reset hesla"
    },
    "storage": {
        "mounts": {
            "description": "Připojené svazky jsou přístupné v cestě \"/media/(jméno svazku)\". Takto připojená data nejsou součástí zálohy aplikace."
        }
    },
    "userdirectory": {
        "settings": {
            "title": "Nastavení"
        }
    },
    "archives": {
        "listing": {
            "placeholder": "Žádné archivované aplikace"
        },
        "description": "Archivované aplikace uchovávají nejnovější zálohu v momentě archivování aplikace. Tyto zálohy jsou drženy trvale a mohou být později obnoveny."
    },
    "communityapp": {
        "installwarning": "Komunitní aplikace nejsou kontrolovány Cloudronem. Instalujte aplikace pouze od důvěryhodných vývojářů. Aplikace třetích stran mohou kompromitovat váš systém.",
        "unstablewarning": "Tato aplikace je svým vývojářem označena jako nestabilní."
    }
}
